@charset "UTF-8";




#pgcontainer {
  padding: 0px 0;
  margin: 0;
}

.overlay {
  position: fixed;
  z-index: 998;
  bottom: 0;
  right: 0;
  left: 405px;
}

.openmenu .overlay {
  top: 0;
}


#hamburgermenu {
  height: 100%;
  width: 0;
  background: #373737;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 101;
  overflow-x:hidden;
  overflow-y:hidden;
  -webkit-box-shadow: 3px 0 7px rgba(0,0,0,0.55);
  -moz-box-shadow: 3px 0 7px rgba(0,0,0,0.55);
  box-shadow: 3px 0 7px rgba(0,0,0,0.55);
}
